
//= require jquery_ujs
//= require jquery-prettyPhoto
//= require jcarousellite
//= require jquery-easingcompatibility
//= require_tree .

function blink() {
//$('#promotions_header').animate({color: '#FF00FF', backgroundColor: '#00FF00'}, 2000).animate({color: '#00FFFF', backgroundColor: '#0000FF'}, 2000, function(){blink()});
$('#promotions_header').animate({
    opacity: 0.5,
    backgroundColor: 'red'
  }, 2000, function() {
    // Animation complete.
  }).animate({
	    opacity: 1,
	    backgroundColor: 'red'
	  }, 2000, function() {
	    blink()
	  });
}
$(document).ready(function() {
	
	$("a[rel^='prettyPhoto']").prettyPhoto({
		show_title : false,
		//allow_resize : false,
		slideshow :false,
		social_tools : false,
		callback: function(){window.location = "#";}
	});
	
	
	
	
	

	        blink();


	
	
	
});